Left 4 Dead 2 Beta > Algemene discussies > Details van topic
Julien 30 nov 2013 om 6:39vm
Trouble launching L4D2 with ubuntu 12.04
Hi,

When I run the game, I have the error message :
"Required OpenGL extension "GL_Ext_Texture_sRGB_decode" is not supported. Please update your openGL driver".

I added PPA repository to update the drivers but it did not fix the problem.

Could you please help ?

Thanks in advance.
1-2 van 2 reacties weergegeven
< >
felixmole 4 dec 2013 om 12:36nm 
Try http://steamcommunity.com/app/223530/discussions/0/810925580027991811/

If it does not work... what graphics card do you have?
Laatst bewerkt door felixmole; 4 dec 2013 om 12:37nm
Julien 14 dec 2013 om 6:21vm 
Hi, thanks for your reply.
Actually, your solution does not work.
My graphic card is a ATI Radeon HD 4870.
1-2 van 2 reacties weergegeven
< >
Per pagina: 15 30 50